Subject: Missing strtoull()...
From: [email-masked] (Berend Ozceri)

15 Jul 1998 01:22:46 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I compiled the cygwin32 tools as a cross-compiler from sgi-mips-irix to 
i686-pc-cygwin32. Everything is working just dandy, but it looks like although 
"unsigned long long" types are supported, the standard C library does not 
provide strtoull(). Is there a good reason for this other than it hasn't been 
written?

Thanks.

Berend
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".